# Uses of Enum
org.apache.wiki.util.URIScheme

Packages that use URIScheme
Package
Description
org.apache.wiki.util
Provides a number of utility libraries that are of general use.

## Uses of URIScheme in org.apache.wiki.util

Methods in org.apache.wiki.util that return URIScheme
Modifier and Type
Method
Description
`static URIScheme`
URIScheme.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static URIScheme[]`
URIScheme.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.